.overlay {
  background-color: rgba($color: black, $alpha: 0.5);
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}

.content {
  width: 400px;
  border-radius: 5px;
  min-height: 200px;
  padding: 10px;
  background-color: var(--black-color);
}
